WordPress.org

Forums

BackWPup - WordPress Backup Plugin
[resolved] 3.0.9 upgrade error, can't delete older version (6 posts)

  1. polle001
    Member
    Posted 3 years ago #

    I cant upgrade, it always says the old plugin cant be deleted.

    How to fix it ?

    Thanks.

    http://wordpress.org/extend/plugins/backwpup/

  2. Robert Windisch
    Member
    Plugin Author

    Posted 3 years ago #

    Hello polle001,

    please check the writing permissions for WordPress on this folder.

    regards,
    Robert

  3. polle001
    Member
    Posted 3 years ago #

    I just tried with 3.10 and the same.

    Upgrade failed...
    An error occurred while upgrading BackWPup: It was not possible to delete the previous version of the plugin...

    What to do ?

    Thanks.

  4. polle001
    Member
    Posted 3 years ago #

    What this folder ?
    Which permissions should that folder have ?

    Giving 777 to wp-content does not work.

    Any advice ?

  5. Robert Windisch
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,

    WordPress will erase the plugin folder. Please check if the folder and subfolders of the plugin are writeable.

    regards,
    Robert

  6. polle001
    Member
    Posted 3 years ago #

    The problem is that the plugin has other user assigned, so it will never work unless manually the user is changed. I did that, give 777 to it, upgrade and then everything seems to work.

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BackWPup - WordPress Backup Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.